﻿@model IEnumerable<neew.Models.User>

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>

    <link href="../style/StyleSheet1.css" rel="stylesheet" />
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
</head>
<body>
    <div class="row" id="up">
        <div class="col-lg-2">
            <h2>کافه کتاب</h2>
        </div>
        <div class="col-lg-8"></div>
        <div class="col-lg-2" id="log">
           
            <a href="~/Home/LogOut" id="white">    خروج    <span class=" glyphicon glyphicon-off"></span></a>
        </div>
    </div>

    <div id="backg">
        <div class="row" id="menu">
            <div class="col-lg-4"></div>
            <div class="col-lg-1">
                <a href="~/Home/Index" id="white">صفحه اصلی<span class=" glyphicon glyphicon-home"></span></a>
            </div>
            <div class="col-lg-1">
                <a href="~/Shop/User" id="white">مشاهده کاربران <span class=" glyphicon glyphicon-plus"></span></a>
            </div>
            <div class="col-lg-1">
                <a href="~/Home/BookDisplay" id="white">کتاب ها <span class="glyphicon glyphicon-book"></span></a>
            </div>

            <div class="col-lg-1">
                <a href="~/Home/AddBook" id="white">افزودن کتاب <span class=" glyphicon glyphicon-plus"></span></a>
            </div>
           
             <div class="col-lg-1">
                <a href="~/Shop/Book" id="white">ویرایش کتاب<span class=" glyphicon glyphicon-plus"></span></a>
            </div>
            <div class="col-lg-1">
                <a href="~/Shop/NewBook" id="white">کتاب های جدید<span class=" glyphicon glyphicon-plus"></span></a>
            </div>
            <div class="col-lg-1">
                <a href="~/Shop/Factor" id="white">فاکتور<span class=" glyphicon glyphicon-plus"></span></a>
            </div>
            
            <div class="col-lg-1"></div>

        </div>

        <div class="row col-lg-12" id="create">
            <p>خوش آمدید</p>
            <p> برای ثبت نام کلیک کنید</p>
           
            <a href="~/Home/Create" id="re">   ثبت نام   <span class="glyphicon glyphicon-pencil"></span></</a>
        </div>

    </div>>
    <div class="row" style="text-align:center ;color:rgb(255, 216, 0)">
        <h1>چرا از کافه کتاب استفاده کنیم!؟</h1>
    </div>
    <div class="row" style="text-align:center;font-size:60px;color:rgb(217, 74, 74)">
        <div class="col-lg-4">
            <span class="glyphicon glyphicon-tree-deciduous"></span>
            <br />
            <h1>جلوگیری از قطع درختان</h1>
        </div>
        <div class="col-lg-4">
            <span class=" glyphicon glyphicon-signal"></span>
            <br />
            <h1>افزایش سرانه مطالعه</h1>
        </div>
        <div class="col-lg-4">
            <span class=" glyphicon glyphicon-usd"></span>
            <br />
            <h1>صرفه جویی در هزینه ها</h1>
        </div>
    </div>
    <div>
        <p>ما را دنبال کنید</p>
    </div>
</body>
</html>
